<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title'] = 'Игрушка ';
include_once '../sys/inc/thead.php';
title();
err();
$icon_path = empty( $set['set_them'] ) ? '/img/' : 'style/themes/' . $set['set_them'] . '/icons/';

$unic_code = intval( $_GET['unic_code'] );

if ( $unic_code == $_SESSION['unic_code'] and $_SESSION['unic_code'] != '' ){
if ( isset( $user['id'] )) {


if($user['el_igr'] == 0 or $user['el_igr'] == ''){ $user['el_igr'] = 1; }

if(time() > $user[is_time]){
mysql_query("UPDATE `user` SET `el_igr` = '".($user['el_igr']+1)."' WHERE `id` = '$user[id]' LIMIT 1"); echo 'Вы поймали игрушку <img src="/elka/icon/igr.png"> уровень вашей елки стал высше';

$is_time = time() + 5;
$is_str = $user[is_str] . " | " . $_SESSION[is_str];



$_SESSION['unic_code'] = rand( 1111, 9999 );
}else{

echo 'ошибка';

}

} else { echo'Вы незарегистрированны и для вас эта функция недоступна.';}
} else { echo 'не успели :( будьте внимательнее!'; }
include_once '../sys/inc/tfoot.php';
?>
